discography:
- catalog: SVWC-70635
  date: '2023-09-06'
  link: album/130800
  reprint: false
  roles:
  - Promoter
  titles:
    en: 'CITY HUNTER: Angel Dust -ORIGINAL SOUNDTRACK-'
    ja: 劇場版シティーハンター 天使の涙(エンジェルダスト) -ORIGINAL SOUNDTRACK-
    ja-latn: 'CITY HUNTER: Angel Dust -ORIGINAL SOUNDTRACK-'
  type: anime
featured_on: []
info:
  Credited works: 1 albums in database
  Credits: 1 promoter
  Organizations: &id001
  - link: org/2206
    names:
      en: Aniplex Inc.
      ja: 株式会社アニプレックス
link: artist/60334
meta:
  added_date: 2023-11-22T15:49
  edited_date: 2023-11-22T15:49
  fetched_date: 2025-12-06T10:05
  ttl: 86400
  visitors: 274
name: Sayaka Yamamoto
name_real: 山本 沙耶香
name_trans: やまもと さやか
notes: Promoter at Aniplex
organizations: *id001
type: Individual
vgmdb_link: https://vgmdb.net/artist/60334?perpage=99999
websites: {}
